* {margin:0;padding:0;outline:none;}
div {box-sizing:border-box;}
a {text-decoration:none;color:#666;background:none;}
.flagship {width:100%;background-color:#000000;overflow:hidden;}
img {width:100%;height:auto;display:block;}
body {overflow-x:hidden;}
.header {width:100%;}
.header img {width:100%;display:block;}
.subscribe {width:45%;height:78%;background-color:#232730;position:fixed;z-index:999;left:25%;top:11%;}
.nav {position:fixed;left:0;top:0;width:100%;height:104Px;padding:23Px 48Px 23Px;z-index:999;box-sizing:border-box;}
.nav-search {width:auto;color:#fff;float:right;text-align:right;font-size:0;position:relative;}
.nav-search .search {width:1.4063vw;height:1.4021vw;position:absolute;left:-1.0417vw;top:0;}
.logo-title {width:4.375vw;height:1.3542vw;display:inline-block;margin-left:24Px;}
.nav .line-logo .nav-list {width:92%;position:absolute;left:4.1667vw;top:-1vw;}
.headerlist {display:inline;}
.nav .line-logo .nav-list .listimg {width:1.6667vw;height:auto;display:inline;cursor:pointer;}
/* .headeritem777 {font-family:"VWHead-ExtraBold","HYQiHei-80S" !important;background:linear-gradient(90deg,#00B0F0 0%,#0740C2 50%,#FF335C 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
*/
.headeritem {display:inline-block;height: 2vw;line-height: 2vw;color:#FFFFFF;font-size:1vw;transform: scale(0.833);transform-origin: 0 50%;font-family:'VWText-Regular',"HYQiHei-60S";}
.headeritem1 {display:inline-block;height: 2vw;line-height: 2vw;color:#000;font-size:1vw;transform: scale(0.833);transform-origin: 0 50%;font-family:'VWText-Regular',"HYQiHei-60S";}
.nav .line-logo .nav-list .caise {font-family:"VWText-Bold","HYQiHei-80S";background:linear-gradient(90deg,#00B0F0 0%,#0740C2 50%,#FF335C 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.nav .line2-logo .nav-list .caise {font-family:"VWText-Bold","HYQiHei-80S";background:linear-gradient(90deg,#00B0F0 0%,#0740C2 50%,#FF335C 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.nav .line-logo {width:100%;position:absolute;top:40Px;left:0;height:48Px;z-index:-1;transform:translateY(0);transition:transform 0.3s ease-in 0s;}
.nav .line-logo .line-left {width:67%;float:left;height:2Px;margin-top:24Px;}
.nav .line-logo .line-right {width:calc(33% - 72Px);float:right;height:2Px;margin-top:24Px;}
.nav .line-logo .img-box {width:4.5rem;position:absolute;left:67%;top:0;text-align:center;}
.nav .line-logo .img-box a {display:block;}
.nav .line-logo .img-box img {width:48Px;}
.nav .line-logo .nav-list div {display:inline-block;color:#FFFFFF;line-height:0.9375vw;font-size:1vw;transform: scale(0.833);transform-origin: 0 50%;font-family:'VWText-Regular',"HYQiHei-60S";cursor:pointer;}
/* 二级导航 *//* 二级导航 */
.secondnav {min-width:29.1667vw;height:98.2vh;position:fixed;top:0;left:0;z-index:99999999;transform:translateX(-40vw);transition:all 0.3s ease-in 0s;}
.secondnav .twolist {position:absolute;left:15.625vw;width:9vw;transition:transform 0.3s ease-in 0s;}
.secondnav .twolist ul {list-style:none;color:#fff;font-size:0.8333vw;}
.secondnav .therelist {position:absolute;left:27.3438vw;width:8vw;transition:transform 0.3s ease-in 0s;}
.secondnav .therelist ul {list-style:none;color:#fff;font-size:0.8333vw;}
.secondnav .createrlist {position:absolute;left:27.3438vw;width:11vw;transition:transform 0.3s ease-in 0s;}
.secondnav .createrlist ul {list-style:none;color:#fff;font-size:0.8333vw;}
.secondnav .createrlist ul li {white-space:nowrap;}
.secondnav .fenge1 {width:0.0521vw;height:24.2708vw;position:absolute;top:1.3vw;right:0;}
.secondnav .listbox {position:absolute;color:#DFE4E8;left:5.1979vw;font-size:0.8333vw;width:8vw;}
.secondnav .listbox ul {list-style:none;}
.secondnav ul li {color:#DFE4E8;margin-top:1.3vw;white-space: nowrap;z-index: 3;position: relative;cursor: pointer;}
.secondnav ul li:hover {color:#DFE4E8;margin-top:1.3vw;font-weight: bold;}
.secondnav .background {position:absolute;top:0;left:0;width:100%;height:100vh;}
.secondnav .imgbox {padding:1.25vw 2.0313vw 0 2.5521vw;position:relative;z-index:99999;width:100%;height:3.2083vw;/* background-color:#00B0F0;*/}
.secondnav .imgbox img {width:1.6667vw;height:1.6667vw;display:inline;position:absolute;cursor: pointer;}
.secondnav .imgbox div {/* width:1.6667vw;*/    /* height:1.6667vw;*/    display:inline;color:#fff;position:absolute;font-size:1.25vw;left:5.2083vw;top:1.0417vw;}
.secondnav .imgbox .down {top:1.25vw;left:8.7708vw;}
.secondnav .imgbox .search {top:1.25vw;right:5.0313vw;}
.secondnav .imgbox .user {top:1.25vw;right:2.0313vw;}
.secondnav .footerbox {display:flex;justify-content:space-around;position:absolute;bottom:0;left:0;width:100%;padding:0 6.1979vw 2.6042vw 6.1979vw;}
.secondnav .footerbox div {font-size:0.7292vw;display:inline;text-align:center;color:#FFFFFF;flex:1; cursor: pointer;}
.secondnav .footerbox div a {font-size:0.7292vw;display:inline;text-align:center;color:#FFFFFF;flex:1;}
.secondnav .footerbox div:nth-child(1) {border-right:1px solid #fff;}
.secondnav .footerbox div:nth-child(2) {border-right:1px solid #fff;}
.secondnav .kuaijie {margin-top:2.0729vw; position: relative;}
.secondnav .kuaijie .openlist {position: absolute;top:0;width:0.9375vw;height:100%;display:inline;margin-left:0.8vw;transition:transform 0.3s ease-in 0s;
    background:url("https://brand2.svw-volkswagen.com/temp/icon/chevron down.svg") no-repeat 50% 50%/100% auto;
}
.secondnav .kuaijie .closelist {transform:rotate(180deg);}
.secondnav .gongju {font-size:0.625vw;color:#C2CACF;}
.secondnav .gongju div {color:#fff;margin-top:1.3vw;transform: scale(0.88);transform-origin: 0 50%;float: left;clear: both;white-space: nowrap;}
.nav .line2-logo .nav-list {width:92%;position:absolute;left:4.1667vw;top:1vw;}
.nav .line2-logo .nav-list .listimg {width:1.6667vw;height:1.0938vw;display:inline;cursor:pointer;}
.nav .line2-logo .nav-list .headerlist1 {display:inline;margin-left: 1vw; top: -0.18vw;}
.nav .line-logo .nav-list .headerlist1 {display:inline;margin-left: 1vw; top: -0.18vw; position: relative;}
.nav .line2-logo .nav-list .headeritem1 {display:inline;color:#000000;/* margin-left:3.2813vw;*/    line-height:0.9375vw;font-size:0.8333vw;font-family:"VWText-Regular","HYQiHei-60S";}
.nav .line2-logo {width:100%;position:absolute;top:0;left:0;height:3.6458vw;z-index:-1;transform:translateY(0);transition:transform 0.3s ease-in 0s;}
.nav .line2-logo .line-left {width:67%;float:left;height:2Px;margin-top:24Px;}
.nav .line2-logo .line-right {width:calc(33% - 72Px);float:right;height:2Px;margin-top:24Px;}
.nav .line2-logo .img-box {width:4.5rem;position:absolute;left:67%;top:0;text-align:center;}
.nav .line2-logo .img-box a {display:block;}
.nav .line2-logo .img-box img {width:48Px;}
@media screen and (min-width:480px) and (max-width:560px) {.nav {padding:15Px 6.7%;height:75Px;}
.nav.smHeight {height:45Px;}
.nav .line-logo {height:32Px;}
.nav .line-logo .line-left,.nav .line-logo .line-right {width:45%;height:0.041667rem;margin-top:15Px;}
.nav .line-logo div.img-box {width:48Px;left:45%;}
.nav .line-logo div.img-box img {width:32Px;}
.nav .search-icon {width:15Px;height:15Px;vertical-align:top;}
.nav .logo-title {width:4.375vw;margin-left:15Px;}
.nav .list-btn i {margin-bottom:0.020833rem;}
.nav .line-logo {top:30Px;}
.nav .list-btn {width:21Px;}
}
@media screen and (min-width:560px) and (max-width:960px) {.nav {padding:20Px 7.1%;height:98Px;}
.nav .line-logo .line-left,.nav .line-logo .line-right {width:44.6%;margin-top:20Px;}
.nav .line-logo .line-right {width:calc(55.4% - 60Px);}
.nav .line-logo div.img-box {width:60Px;left:44.6%;}
.nav .line-logo div.img-box img {width:40Px;}
.nav .search-icon {width:25Px;height:25Px;}
.nav .logo-title {width:4.375vw;margin-left:20Px;}
}
.tap-box {z-index:9998;position:absolute;height:1.466667rem;top:3.9vw;right:4.4167vw;align-items:center;}
.fixbtn .tap-box{float:right;bottom: auto;height: 3.75vw;position: relative;top: 0;}
.tap-box:hover {cursor:pointer}
.tap-box22 {z-index:9998;position:fixed;height:1.466667rem;bottom:4.2vw;right:10.4167vw;align-items:center;}
.tap-box .tap {width:3.75vw;height:3.75vw;background-color:#00b0f0;border-radius:1.875rem;align-items:center;transition:width 0.4s;-webkit-transition:width 0.4s;-moz-transition:width 0.4s;-o-transition:width 0.4s;}
#tapboxs {position:absolute;right:0;bottom:0;}
.tap-box .tap-circle {position:absolute;height:2vw;width:2vw;bottom:0.875vw;right:0.875vw;transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;transform:scale(3) rotate(0deg);-webkit-transform:scale(3) rotate(0deg);-moz-transform:scale(3) rotate(0deg);-o-transform:scale(3) rotate(0deg);-ms-transform:scale(3) rotate(0deg);}
.tap-box .tap-active {width:21rem;height:3rem;background-color:#00b0f0;border-radius:2rem;align-items:center;transition:width 0.4s;-webkit-transition:width 0.4s;-moz-transition:width 0.4s;-o-transition:width 0.4s;}
.tap-box .tap-circle-active {position:absolute;height:2vw;width:2vw;bottom:0.875vw;right:0.875vw;transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;transform:scale(3) rotate(45deg);-webkit-transform:scale(3) rotate(45deg);-moz-transform:scale(3) rotate(45deg);-o-transform:scale(3) rotate(45deg);-ms-transform:scale(3) rotate(45deg);}
.boxlist {width:18rem;height:3rem;display:none;}
.boxlisticon {width:3.6rem;height:3rem;display:inline-block;vertical-align:top;}
.boxlisticon img {width:1.875rem;height:2.1875rem;margin-top:12%;}
.tap-active ul li {float:left;list-style:none;width:3.875rem;height:2.0625rem;text-align:center;color:#ffffff;margin-top:2%;}
.tap-active>ul {height:3rem;line-height:1rem;padding-left:10%;display:flex;}
.tap-active>ul li {transform: scale(0.7);transform-origin: 0 50%;margin-left:-3%;margin-right:0;list-style:none;width:4.5vw;height:1.5rem;text-align:center;font-size:0.186667rem;color:#ffffff;margin-top:4%;}
li img {display:inline;width:2rem;height:auto;}
li p {font-size:1vw;white-space: nowrap;font-family: "VWText-Light","HYQiHei-40S";}
.smHeight {height:4.0625rem;padding-bottom:0;transition:height 0.3s ease-in 0s;}
.slideUp {z-index:10;}
.nav .line-logo.slideUp {transform:translateY(-110Px);z-index:10;}
.nav .line2-logo.slideUp {transform:translateY(-110Px);z-index:10;/* display:none;*/}
.slideleft {transform:translateX(0);}
/* .bigsecondnav {width:36.4583vw;}
*/.trial {width:14.5rem;height:5.25rem;position:fixed;top:84%;z-index:999;}
.close {width:4%;float:right;box-sizing:border-box;padding-top:10%;margin-right:9%;cursor:pointer}
.headerclose {width:100%;height:20%;}
.character {width:54%;margin-left:20%;}
.boxinput {width:90%;height:29%;margin-left:20%;margin-top:3%;}
.inputname {width:35%;height:41%;border-bottom:0.125rem solid #FFFFFF;display:inline-block;vertical-align:top;box-sizing:border-box;padding-top:7%;padding-left:2%;}
.inputname input {border:none;outline:none;background:center transparent;font-size:1vw;width:90%;height:100%;font-size:1vw;color:#88898c;font-family:myFont;}
.inputsex {width:23%;height:40.6%;border-bottom:0.125rem solid #FFFFFF;display:inline-block;vertical-align:top;margin-left:5%;padding-top:6%;box-sizing:border-box;}
.inputmo {width:63.5%;height:51%;border-bottom:0.125rem solid #FFFFFF;box-sizing:border-box;padding-top:10%;padding-left:2%;}
.inputname input::-webkit-input-placeholder {/* WebKit browsers */    color:#88898c;}
.inputname input:-moz-placeholder {/* Mozilla Firefox 4 to 18 */    color:#88898c;}
.inputname input::-moz-placeholder {/* Mozilla Firefox 19+ */    color:#88898c;}
.inputname input:-ms-input-placeholder {/* Internet Explorer 10+ */    color:#88898c;}
.inputmo input {border:none;outline:none;background:center transparent;font-size:1vw;width:90%;height:100%;font-size:1vw;color:#88898c;font-family:myFont;}
.inputmo input::-webkit-input-placeholder {/* WebKit browsers */    color:#88898c;}
.inputmo input:-moz-placeholder {/* Mozilla Firefox 4 to 18 */    color:#88898c;}
.inputmo input::-moz-placeholder {/* Mozilla Firefox 19+ */    color:#88898c;}
.inputmo input:-ms-input-placeholder {/* Internet Explorer 10+ */    color:#88898c;}
.com-opt {border:none;width:100%;margin-bottom:1.5625rem;appearance:none;-moz-appearance:none;-webkit-appearance:none;background:url("https://brand2.svw-volkswagen.com/campaign/202005mpp/pc/down.png?x-oss-process=image/format,png/resize,w_750") no-repeat right center transparent;background-size:14% 66%;padding-top:4%;color:#88898c;outline:none;font-size:1vw;margin-top:1%;font-family:myFont;}
.star {display:inline-block;vertical-align:top;}
.inputnametext {display:inline-block;vertical-align:top;width:85%;}
.inputmotext {display:inline-block;vertical-align:top;width:95%;}
.protocol {width:66%;height:7%;margin:0 auto;margin-top:2%;padding-left:17%;letter-spacing:0.1vw;font-family:myFont;font-size:0.8vw;}
.demo--label {display:inline-block;color:#FFFFFF;}
.demo--radio {display:none}
.demo--radioInput {/* background-color:#fff;*/    border:1px solid #E4C774;border-radius:100%;display:inline-block;height:1vw;margin-right:10px;margin-top:-1px;vertical-align:middle;width:1vw;line-height:1;background-color:#232730;}
.demo--radio:checked+.demo--radioInput:after {background-color:#E4C774;border-radius:100%;content:"";display:inline-block;height:0.8vw;margin:2px;width:0.8vw;}
.demo--checkbox.demo--radioInput,.demo--radio:checked+.demo--checkbox.demo--radioInput:after {border-radius:0}
.privacy {color:#E4C774;border-bottom:0.0625rem solid #E4C774;cursor:pointer;}
.ordersbtn {width:32%;margin:0 auto;margin-top:4%;}
.shade {position:fixed;width:100%;height:100%;background-color:rgba(0,0,0,0.5);z-index:9999;}
.characterdealer {width:30%;margin-left:14%;}
.inputprovince {width:35%;height:45%;border-bottom:0.125rem solid #FFFFFF;display:inline-block;vertical-align:top;margin-left:4%;padding-top:7%;box-sizing:border-box;}
.inputcity {width:41%;height:45%;border-bottom:0.125rem solid #FFFFFF;display:inline-block;vertical-align:top;margin-left:7%;padding-top:7%;box-sizing:border-box;}
.inputarea {width:35%;height:45%;border-bottom:0.125rem solid #FFFFFF;display:inline-block;vertical-align:top;margin-left:4%;padding-top:7%;box-sizing:border-box;}
.inputdealer {width:41%;height:45%;border-bottom:0.125rem solid #FFFFFF;display:inline-block;vertical-align:top;margin-left:7%;padding-top:7%;box-sizing:border-box;}
.dealertext {margin-left:13%;}
.experience {width:100%;/* height:100vh;*/    background-color:#000000;word-spacing:-0.3125rem;overflow:hidden;}
.experiencefoote {width:100%;height:100vh;background-color:#000000;word-spacing:-0.3125rem}
.experienceleft {display:inline-block;vertical-align:top;width:47%;height:36rem;margin-top:10%;margin-left:2%;}
.experienceright {display:inline-block;vertical-align:top;width:42%;/* border:0.0625rem  solid #FFFFFF;*/    margin-top:6.3%;margin-left:5%;}
.instantlytext {width:50%;float:right;height:6.25rem;margin-right:7%;}
.experienceimg {width:100%;overflow:hidden;}
.dealerinput {width:100%;}
.experienceinput {width:100%;height:27rem;}
.inputnameall {width:36%;/* height:26%;*/    border-bottom:0.125rem solid #838383;display:inline-block;vertical-align:top;box-sizing:border-box;padding-top:10%;padding-left:2%;margin-left:10%;}
.inputnameall input {border:none;outline:none;background:center transparent;font-size:15px;width:90%;height:100%;font-size:1.1vw;color:#88898c;font-family:myFont;margin-bottom:3%;}
.inputprovinceall {width:36%;height:5.9vw;border-bottom:0.125rem solid #838383;display:inline-block;vertical-align:top;margin-left:10%;padding-top:10%;box-sizing:border-box;}
.com-optall {border:none;width:100%;margin-bottom:1.5625rem;appearance:none;-moz-appearance:none;-webkit-appearance:none;background:url(https://brand2.svw-volkswagen.com/campaign/202005mpp/pc/down.png) no-repeat right center transparent;background-size:9% 50%;color:#88898c;font-weight:bold;outline:none;font-size:1.1vw;/* margin-top:26%;*/    padding-left:5%;/* padding-top:-1%;*/    font-family:myFont;}
.starall {display:inline-block;vertical-align:top;}
.inputnametextall {display:inline-block;vertical-align:top;width:90%;/* margin-top:4vw;*/}
.inputnameallmo {width:36%;height:7%;border-bottom:0.125rem solid #838383;display:inline-block;vertical-align:top;box-sizing:border-box;/* padding-top:10.5%;*/    padding-left:2%;margin-left:10%;margin-top:9%;}
.inputnameallmo input {border:none;outline:none;background:center transparent;font-size:15px;width:90%;height:100%;font-size:1.1vw;color:#88898c;font-family:myFont;}
.inputprovinceallonecity {width:36%;height:7%;border-bottom:0.125rem solid #838383;display:inline-block;vertical-align:top;margin-left:10%;/* padding-top:8.5%;*/    box-sizing:border-box;margin-top:9%;}
.inputprovinceallcity {width:36%;height:19%;border-bottom:0.125rem solid #838383;display:inline-block;vertical-align:top;margin-left:10%;/* padding-top:8.5%;*/    box-sizing:border-box;}
.inputprovinceallarea {width:36%;height:19%;border-bottom:0.125rem solid #838383;display:inline-block;vertical-align:top;margin-left:10%;box-sizing:border-box;}
.inputprovinceallsell {width:82%;height:19%;border-bottom:0.125rem solid #838383;display:inline-block;vertical-align:top;margin-left:10%;box-sizing:border-box;}
.inputnametextallmo {display:inline-block;vertical-align:top;width:90%;/* margin-top:18%;*/}
.starallmo {display:inline-block;vertical-align:top;/* margin-top:15%;*/}
.com-optallonecity {border:none;width:100%;margin-bottom:1.5625rem;appearance:none;-moz-appearance:none;-webkit-appearance:none;background:url("https://brand2.svw-volkswagen.com/campaign/202005mpp/pc/down.png?x-oss-process=image/format,png/resize,w_750") no-repeat right center transparent;background-size:9% 50%;color:#88898c;font-weight:bold;outline:none;font-size:1.1vw;/* margin-top:16%;*/    padding-left:5%;font-family:myFont;}
.com-optallcity {border:none;width:100%;margin-bottom:1.5625rem;appearance:none;-moz-appearance:none;-webkit-appearance:none;background:url("https://brand2.svw-volkswagen.com/campaign/202005mpp/pc/down.png?x-oss-process=image/format,png/resize,w_750") no-repeat right center transparent;background-size:9% 50%;color:#88898c;outline:none;font-size:1.1vw;margin-top:16%;padding-left:5%;font-family:myFont;}
.com-optallarea {border:none;width:100%;margin-bottom:1.5625rem;appearance:none;-moz-appearance:none;-webkit-appearance:none;background:url("https://brand2.svw-volkswagen.com/campaign/202005mpp/pc/down.png?x-oss-process=image/format,png/resize,w_750") no-repeat right center transparent;background-size:9% 50%;color:#88898c;outline:none;font-size:1.1vw;margin-top:16%;padding-left:5%;font-family:myFont;}
.com-optallsell {border:none;width:100%;margin-bottom:1.5625rem;appearance:none;-moz-appearance:none;-webkit-appearance:none;background:url("https://brand2.svw-volkswagen.com/campaign/202005mpp/pc/down.png?x-oss-process=image/format,png/resize,w_750") no-repeat right center transparent;background-size:4% 47%;color:#88898c;outline:none;font-size:1.1vw;margin-top:8%;padding-left:2%;font-family:myFont;}
.hinttitle a {color:#9D8420;}
.hint {width:8%;height:50px;display:inline-block;vertical-align:top;position:relative;left:1.5625rem;top:0.5625rem;}
.hintright {display:inline-block;vertical-align:top;width:84%;height:3vw;position:relative;left:3.875rem;line-height:1.375rem;}
.hinttitle {color:#FFFFFF;font-size:0.8vw;letter-spacing:0.05vw;padding-top:0.3vw;font-family:myFont;}
.hinttitle1 {color:#FFFFFF;font-size:0.8vw;letter-spacing:0.05vw;font-family:myFont;}
.selectbox {width:1.875rem;height:1.875rem;display:inline-block;vertical-align:top;padding-top:2%;padding-left:1%;}
#color-input-purple+label {display:block;width:1.5vw;height:1.5vw;cursor:pointer;position:absolute;top:0.1vw;left:2vw;border:0.0625rem solid #FFFFFF;}
#color-input-purple:checked+label::before {display:block;content:"\2714";text-align:center;font-size:20px;color:#FED324;}
input[type=checkbox] {visibility:hidden;}
.intimacy {color:#E3C774;border-bottom:0.0625rem solid #E3C774;cursor:pointer;}
.experiencebtn {width:33%;margin-left:31%;margin-top:6%;}
.appraisalleft {width:50%;margin:0 auto;margin-top:6%;}
.appraisalright {width:49%;display:inline-block;vertical-align:top;margin-top:4%;}
.appraisalimg {width:80%;height:40.5rem;margin:0 auto;}
.readbtn {width:35%;margin-left:25%;cursor:pointer;}
.readbtnright {width:28%;margin-left:30%;cursor:pointer;}
.financialleft {display:inline-block;vertical-align:top;width:50%;margin-top:12.7%;}
.financialright {display:inline-block;vertical-align:top;width:50%;margin-top:4%;}
.financialimg {width:75%;margin-left:15%;margin-top:-20%;}
.toptext {width:42%;height:6.25rem;margin-left:47%;padding-top:4%;}
.vehicleimg {width:100%;margin-top:7%;}
.buyleft {display:inline-block;vertical-align:top;width:30%;margin-top:15%;}
.buyright {display:inline-block;vertical-align:top;width:70%;height:71vh;overflow:hidden;margin-top:10%;}
.buytext {width:70%;margin-left:25%;}
.inputprovinceallsells {width:61%;height:5vw;border-bottom:0.125rem solid #FFFFFF;display:inline-block;vertical-align:top;margin-left:31%;box-sizing:border-box;margin-top:10%;}
.com-optallsells {border:none;width:100%;margin-bottom:1.5625rem;appearance:none;-moz-appearance:none;-webkit-appearance:none;background:url("https://brand2.svw-volkswagen.com/campaign/202005mpp/pc/down.png?x-oss-process=image/format,png/resize,w_750") no-repeat right center transparent;background-size:11% 50%;color:#FFFFFF;outline:none;font-size:1.7vw;margin-top:13%;padding-left:5%;background-color:#000000;font-family:myFont;}
.guide {width:100%;height:5.25rem;color:#FFFFFF;line-height:6.25rem;font-size:30px;font-weight:bold;padding-left:31%;margin-top:3%;font-family:myFont;}
.price {width:100%;color:#E4C774;font-size:2.6vw;font-weight:bold;padding-left:30%;/* font-family:myFont;*/}
.price span {font-size:1.25rem;color:#FFFFFF;font-weight:100;font-family:myFont;}
.buybtns {width:100%;margin-top:6%;}
.buybtnsleft {display:inline-block;vertical-align:top;width:17%;margin-left:29%;cursor:pointer;}
.buybtnsright {display:inline-block;vertical-align:top;width:17%;margin-left:10%;cursor:pointer;}
.lightspotimg {width:90%;margin:0 auto;margin-top:5%;}
.figureleft {width:50%;display:inline-block;vertical-align:top;margin-top:12%;}
.figureright {width:50%;display:inline-block;vertical-align:top;margin-top:10%;}
.figureimg {width:41%;margin-left:21%;margin-top:9%;}
.carfigureimg {width:83%;margin:0 auto;}
.orderbtns {position:absolute;width:6.25rem;height:6.25rem;cursor:pointer;}
.inquirebtns {position:absolute;width:6.25rem;height:6.25rem;left:39%;cursor:pointer;}
.qt {position:fixed;z-index:9999;width:21.5rem;height:6.25rem;left:42%;top:38%;}
.colsoleall {position:absolute;width:6.25rem;height:6.25rem;left:69%;cursor:pointer;}
.introducetitle {height:40px;color:#FFFFFF;font-size:1.6vw;font-weight:600;letter-spacing:3px;font-family:myFont;}
.location {/* font-family:myFont;*/    /* width:70%;*/    height:30px;color:#FFFFFF;font-size:1.2vw;/* margin-left:100px;*/    margin-top:2%;letter-spacing:2px;font-family:VWText;}
.phone {/* width:70%;*/    height:35px;/* margin-left:100px;*/    margin-top:2%;/* font-family:myFont;*/}
.imgphone {width:4%;height:100%;display:inline-block;vertical-align:top;box-sizing:border-box;}
.imgphone img {box-sizing:border-box;}
.phonenum {width:78%;height:100%;display:inline-block;vertical-align:top;color:#E4C774;/* font-weight:600;*/    line-height:2vw;padding-left:1vw;font-size:1.3vw;font-family:VWText;}
.boxinputall {width:90%;height:29%;margin-left:10%;margin-top:3%;}
.subscribeall {width:50%;height:78%;background-color:#232730;position:fixed;z-index:999;left:25%;top:11%;}
.com-optattract {border:none;width:100%;margin-bottom:1.5625rem;appearance:none;-moz-appearance:none;-webkit-appearance:none;background:url(https://brand2.svw-volkswagen.com/campaign/202005mpp/pc/down.png) no-repeat right center transparent;background-size:9% 66%;padding-top:1%;color:#88898c;outline:none;font-size:1vw;margin-top:1%;font-family:myFont;}
.intimity {width:80%;height:75%;position:fixed;left:9%;top:17%;background-color:#232731;}
.intimityimg {width:90%;height:65vh;margin:0 auto;overflow:auto !important;margin-top:4%;}
.colorsbig {width:2%;position:fixed;left:90%;top:6%;cursor:pointer;}
.ordercolorsbig {width:2%;position:fixed;left:90%;top:6%;cursor:pointer;}
.container {width:100%;/* height:100vh;*/    height:56.25vw;/* height:1080px;*/    position:relative;overflow:hidden;}
.onepage .bgimg1 {/* position:absolute;*/    width:100%;/* height:100%;*/    top:0;left:0;z-index:-1;}
.onepage .title {width:100%;font-size:1.864vw;font-family:"VWText-Regular","HYQiHei-60S";font-weight:normal;color:#FFFFFF;position:absolute;top:48.33%;left:6.98%;text-shadow:0vw 0.208vw 0.347vw rgba(0,0,0,0.15);}
.onepage .subTitle {width:100%;font-family:"VWText-Regular","HYQiHei-60S";position:absolute;top:55%;left:6.98%;height:1.736vw;font-size:3vw;font-weight:normal;color:#FFFFFF;line-height:1.736vw;letter-spacing:0vw;text-shadow:0vw 0.208vw 0.347vw rgba(0,0,0,0.15);font-weight:900;}
.onepage .subTitle2 {width:100%;font-family:"VWText-Regular","HYQiHei-60S";position:absolute;left:6.98%;height:1.736vw;font-weight:normal;color:#FFFFFF;line-height:1.736vw;letter-spacing:0vw;text-shadow:0vw 0.208vw 0.347vw rgba(0,0,0,0.15);font-weight:800;position:absolute;top:62%;color:#fff;font-size:3vw;}
.onepage .btn {width:100%;position:absolute;bottom:9%;text-align:center;}
.onepage .onepagetextbox {color:#fff;position:absolute;top:29vw;left:5vw;}
.onepage .onepagetextbox .text1 {font-size:2vw;font-family:"VWText-Bold","HYQiHei-80S";}
.onepage .onepagetextbox .text2 {font-size:4.5vw;font-family:"VWText-Bold";}
.onepage .onepagetextbox .text2 >span >span >:nth-child(1) {margin-left:19px !important;}
.onepage .onepagetextbox .text3 {font-size:4vw;font-family:"VWText-Bold","HYQiHei-80S";}
.onepage .onepagetextbox .text4 {font-size:1.5vw;font-family:"VWText-Bold","HYQiHei-80S";position:absolute;top:14vw;}
.onepage .onepagetextbox .text5 {position:absolute;top:17vw;font-size:1vw;font-family:"VWText-Bold","HYQiHei-80S";}
.onepage .btn .qx {display:inline-block;width:18.542vw;height:3.75vw;line-height:3.6vw;background:#FFFFFF;border-radius:1.875vw;text-align:center;border:1px solid #fff;color:#333;font-size:1.25vw;font-family:"VWText-Regular","HYQiHei-60S";}
.onepage .btn .yy a {color:#fff;}
.onepage .btn .yy {display:inline-block;width:18.542vw;height:3.75vw;line-height:3.6vw;text-align:center;border:1px solid #fff;border-radius:1.875vw;background:transparent;color:#fff;font-size:1.25vw;margin-left:0.694vw;font-family:"VWText-Regular","HYQiHei-60S";}
.onepage .play {width:4.1667vw;height:4.1667vw;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.onepage .play img {width:100%;height:100%;}
.boxscreen {width:100%;/* height:100vh;*/    position:relative;}
.cardtexttopimg {width:26.64px;height:0.9349vw;position:absolute;top:6.5313vw;left:26.4896vw;}
.cardtexttopimg>img {width:100%;height:100%;}
.cardtexttop {width:100%;display:flex;margin-bottom:10%;}
.lefttext {flex:1;text-align:right;padding-right:4%;}
.tabtext {display:flex;flex:3;padding-top:8.5vw;}
.leftcardtext {font-size:4vw;font-weight:normal;color:#333333;margin-top:8vw;font-family:"VWText-Regular","HYQiHei-60S";}
.iconarrows {display:inline-block;vertical-align:top;height:100%;margin-left:5%;box-sizing:border-box;padding-top:22%;}
.iconarrows img {width:27px;height:18px;}
.titlelist {width:47%;display:flex;justify-content:space-around;border-bottom:2px solid #eee;margin-left:9%;z-index:999;position: relative;}
.titlelist .listitem {height:100%;flex-direction:column;justify-content:space-between;align-items:center;/* flex:1;*/    text-align:center;font-family:"VWText-Regular","HYQiHei-60S";position:relative;}
.titlelist .listitem:hover {cursor:pointer}
.titlelist .listitem .wenzi {font-family:"VWText-Regular","HYQiHei-60S";font-weight:normal;color:#6A767D;font-size:0.8333vw;}
.titlelist .listitem .wenzi1 {font-family:"VWText-Regular","HYQiHei-60S";font-weight:normal;color:#000;font-size:0.8333vw;}
.titlelist .listitem .wenzi2 {font-family:"VWText-Regular";font-weight:normal;color:#000;font-size:0.8333vw;}
.titlelist .listitem .wenzi3 {font-family:"VWText-Regular","HYQiHei-60S";font-weight:normal;color:#6A767D;font-size:0.8333vw;}
.titlelist .listitem .wenzi4 {font-family:"VWText-Regular";font-weight:normal;color:#6A767D;font-size:0.8333vw;}

.titlelist .line {width:100%;height:2px;/* background-color:#eee;*/}
.titlelist .activeline {background-color:rgba(0,176,240,1);position:absolute;bottom:0;display:block;bottom: -1px;}
.swiperfooter {width:100%;}
#swipercar {height:20.8333vw;}
.swipercar1 {height:20.8333vw;}
.swipercar2 {height:20.8333vw;}
.swipercar3 {height:20.8333vw;}
.swipercar4 {height:20.8333vw;}
.swipercar5 {height:20.8333vw;}
.textwarp {width:100%;height:7vw;position:absolute;left:50%;transform:translate(-50%);}
.itemtext1 {font-family:"VWText-Regular";width:100%;font-size:2.0833vw;color:#333333;text-align:center;white-space:nowrap;}
.itemtext11 {font-family:"VWText-Regular","HYQiHei-60S";width:100%;font-size:2.0833vw;color:#333333;text-align:center;white-space:nowrap;}
.itemtext2 {font-family:"VWText-Regular","HYQiHei-60S";width:100%;font-size:1.2vw;color:#333;text-align:center;margin-top:0.6688vw;position:absolute;}
.itemtext3 {font-family:"VWText-Regular","HYQiHei-60S";width:100%;font-size:1.2vw;color:#333;text-align:center;margin-top:0.4688vw;position:absolute;}
.itemtext2 span {font-family:"VWText-Regular";}
.subscribefooter {display:flex;justify-content:center;height:20vh;align-items:center;}
.subscribefooter div {border-radius:30px;text-align:center;margin-left:2%;width:10%;font-size:1.5vw;height:3vw;line-height:3vw;font-family:"VWText-Regular","HYQiHei-60S";}
.subscribefooter div:nth-child(1) {margin-left:0;}
.subscribe_taste {border:1px solid #00B0F0;font-family:"VWText-Regular","HYQiHei-60S";font-weight:normal;color:#00B0F0;}
.subscribe_taste:hover {cursor:pointer}
.subscribe_test {color:#fff;background:#00B0F0;font-weight:normal;}
.subscribe_test {cursor:pointer}
.subscribe_taste>a {font-family:"VWText-Regular","HYQiHei-60S";font-weight:normal;color:#00B0F0;}
.subscribe_test>a {color:#fff;background:#00B0F0;font-weight:normal;}
.content3 {display:flex;height:50vw;/* height:59.9479vw;*/}
.bai {width:1.3875vw;height:1.0818vw;position:absolute;top:7.0313vw;left:23.5938vw;z-index:20;}
.bai2 {width:1.3875vw;height:1.0818vw;position:absolute;top:7.0313vw;left:19.4271vw;z-index:20;}
.contentafterimg1 {width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;}
.contentafterimg2 {width:100%;/* height:100%;*/    position:absolute;top:0;left:0;}
.contentaftertitle {position:absolute;top:6.25vw;left:10.9896vw;z-index:10;font-size:2.6042vw;line-height:2.6042vw;color:#FFFFFF;font-family:"VWText-Regular","HYQiHei-60S";}
.contentaftertitle2 {position:absolute;top:9.8958vw;left:10.9896vw;z-index:10;font-size:1.0417vw;line-height:1.0417vw;color:#FFFFFF;font-family:"VWText-Regular","HYQiHei-40S";}
.contentaftertitle3 {position:absolute;top:6.25vw;left:6.9271vw;z-index:10;font-size:2.6042vw;line-height:2.6042vw;color:#FFFFFF;font-family:"VWText-Regular","HYQiHei-60S";}
.contentaftertitle4 {position:absolute;top:9.8958vw;left:6.9271vw;z-index:10;font-size:1.0417vw;line-height:1.0417vw;color:#FFFFFF;font-family:"VWText-Regular","HYQiHei-40S";}
.contentafter {width:50%;height:100%;position:relative;overflow:hidden;}
.content3_2 {width:50%;position:relative;}
.contentappreciation {width:100%;height:50%;position:relative;overflow:hidden;}
.contentrecharge {width:100%;height:50%;position:relative;overflow:hidden;}
.wrapswiper3 {width:100%;}
.wrapswiper5 {width:100%;float: left;clear: both;}
#swiper5 {width:75%;/* height:35.4422vw;*/    padding-bottom:5%;}
#swiper3 {width:75%;padding-bottom:5%;}
.swiper-button-prev:after {content:'';}
.swiper-button-next:after {content:"";}
.swiper-button-prev>img {width:3vw;/*position:absolute;*/    left:7vw;top:1vw;}
.swiper-button-next>img {/*position:absolute;*/    width:3vw;right:7vw;top:1vw;}
.contentcar {position:relative;height:56.25vw;}
.contentcarleft>img {width:3vw;position:absolute;top:31vw;left:6vw;}
.contentcarright>img {width:3vw;position:absolute;top:31vw;left:89vw;}
.swiper3car {width:100%;border:1px solid #eee;}
.swiper3carimg {width:100%;height:23.2302vw;background:#000;position:relative;overflow:hidden;}
.swiper3carimg>img {position:absolute;left:50%;transform:translateX(-50%);height:100%;width:auto;}
.swiper3header {display:flex;padding-top:5%;line-height:4vw;font-size:1.2vw;font-family:"微软雅黑";}
.swiper3header>img {border:1px solid #eee;border-radius:50%;margin-left:7%;margin-right:4%;width:4vw;height:4vw;}
.swiper3footer {display:flex;font-size:1vw;justify-content:space-between;height:5vw;line-height:5vw;}
.swiper3time {margin-left:7%;color:#96A3A8;font-family:"微软雅黑";}
.swiper3addres {display:flex;margin-right:4%;font-family:"VWText-Regular";color:#96A3A8;}
.swiper3addres>img {width:0.625vw;height:0.8333vw;position:relative;top:2vw;left:-3px;}
.swiper3title {width:90%;height:1.7vw;overflow:hidden;margin-left:7%;color:#333333;font-size:1.2vw;margin-top:3%;font-family:"微软雅黑";white-space:nowrap;text-overflow:ellipsis;}
.swiper3text {margin:0 6% 0 7%;font-size:1vw;color:#000000;margin-top:3%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-family:"微软雅黑";}
.contentcar>img {position:absolute;bottom:0;}
.swiper3footer1 {background:#fff;}
.contentcartitle {margin:4% 0;color:#333333;font-size:2.8646vw;font-family:"VWText-Regular";}
.contentcartitleimg {position:absolute;top:5.3vw;left:26.4896vw;width:2.2vw;}
.contentcartitleimg>img {width:100%;height:100%;}
.accessorytitleimg {/* width:26.64px;*/    /* height:0.9349vw;*/    position:absolute;top:10.9313vw;left:26.4896vw;}
.accessorytitleimg>img {width:100%;height:100%;}
.agencyboximg {width:26.64px;height:0.9349vw;position:absolute;top:1.5313vw;left:29.4896vw;}
.agencyboximg>img {width:100%;height:100%;}
.wisdomcartitleimg {width:26.64px;height:0.9349vw;position:absolute;top:4.5vw;left:26.4896vw;}
.wisdomcartitleimg>img {width:100%;height:100%;}
.massFamily {position:relative;width:100%;height:56.25vw;}
.massFamily>div {position:absolute;text-align:center;font-family:"VWText-Regular";}
.familytitle1 {top:16%;color:#fff;font-size:2.1vw;width:100%;font-family:'VWText-Regular',"HYQiHei-60S";}
.familytitle2 {top:30%;color:#fff;font-size:1.3vw;width:100%;font-family:'VWText-Regular',"HYQiHei-60S";}
.familytitle3 {top:64%;color:#fff;width:100%;font-size:2vw;}
.familytitle4 {top:69%;width:100%;color:#fff;font-size:1vw;font-family:'VWText-Regular',"HYQiHei-60S";}
.familytitle5 {top:82%;/* line-height:3vw;*/    color:#ffffff;border:1px solid #fff;border-radius:30px;width:13.9063vw;text-align:center;height:3vw;left:50%;transform:translate(-50%);}
.familytitle5 a {font-size:0.9375vw;font-family:'VWText-Regular',"HYQiHei-60S";color:#fff;line-height:3vw;}
.discountbox {width:100%;}
.subscribeexamine {position:relative;padding-top: 6vw;}
.subscribetitle {margin:4% 0;color:#333333;font-size:3vw;font-family:'VWText-Regular',"HYQiHei-60S";}
.boxwrap {box-shadow:0px 0px 8px #ddd;position:absolute;right:16%;top:8vw;padding:0 2%;background:#fff;width:28%;}
.boxwrap1 {margin-top:4%;}
.boxshopp {margin:0;}
.boxwrap1>select {width:99%;margin:0 auto;background:transparent;border:0;padding-left:5%;height:100%;outline:none;font-size:1vw;-webkit-appearance:none;background: url('https://brand2.svw-volkswagen.com/temp/icon/dropdown.svg') no-repeat 100% 50%/1vw auto;}
.shopp {color:#C2CACF;}
.boxwrap2>select {width:45%;margin:0 auto;background:transparent;border:0;padding-left:5%;height:100%;outline:none;font-size:1vw;color:#C2CACF;-webkit-appearance:none;background: url('https://brand2.svw-volkswagen.com/temp/icon/dropdown.svg') no-repeat 100% 50%/1vw auto;}
.boxwrap2>select:nth-child(1) {margin-right:10%;width:40%;}
.boxwrap input {border:none;background:transparent;padding-left:6%;font-size:1vw;outline:none;}
.boxwrap div {padding:5.5% 0;border-bottom:1px solid #eee;}
input::-webkit-input-placeholder {color:#C2CACF;}
input::-moz-placeholder {/* Mozilla Firefox 19+ */    color:#C2CACF;}
input:-moz-placeholder {/* Mozilla Firefox 4 to 18 */    color:#C2CACF;}
input:-ms-input-placeholder {/* Internet Explorer 10-11 */     color:#C2CACF;}
label {font-size:1vw;}
label a {color:blue;}
.boxwrapfooter label a{color:#001E50}
.boxwrapfooter {border:none !important; float: left;padding: 5% 0 10% 0 !important;}
.boxwrapbtn {width:100%;margin-bottom:9%;cursor: pointer;text-align:center;border:0;border-radius:50px;background:#00B0F0;color:#fff;font-size:1vw;height:3.5vw !important;line-height:3.5vw;padding:0 !important;float: left;}
.caraccessory {/* margin-bottom:11%;*/    /* height:1080px;*/    width:100%;height:56.25vw;position:relative;}
.accessorytitle {padding-left:11.0938vw;padding-top:9.4792vw;}
.accessorytitle1 {color:#333333;font-size:2.8646vw;font-family:'VWText-Regular',"HYQiHei-60S";margin-left: 0!important;}
.accessorytitle2 {font-size:1.301vw;margin-top:1.3021vw;font-family:'VWText-Light',"HYQiHei-40S";color:#333;float: left;clear: both;margin-left:0;}
.caraccessory .arrow {width:1.3875vw;height:0.9349vw;position:absolute;top:10.9688vw;left:24.8438vw;cursor: pointer;}
.caraccessoryitem img {width:18.6979vw;}
.caraccessorylist {display:flex;justify-content:space-evenly;width:80%;margin:0 auto;margin-top:3.2083vw;flex-flow:wrap;float: left;margin-left: 10.5vw;}
.caraccessorymoney {display:flex;justify-content:space-between;margin-top:4%;}
.caraccessoryq {color:#333;font-size:1.5vw;font-family:"VWText-Bold";}
.caraccessorypeople {font-size:.1vw;color:#96A3A8;margin-top:1%;font-family:'VWText-Regular',"HYQiHei-60S";}
.caraccessorytitle {font-size:1vw;color:#333;font-family:'VWText-Regular',"HYQiHei-60S";margin-top: 1.5vw;}
.agencywrap {position:relative;/* height:1080px;*/    width:100%;}
.agencyimg {width:100%;height:auto;}
.agencybox {position:absolute;padding-left:12.5%;margin-top:8%;}
.agencybox1 {font-size:3vw;font-family:'VWText-Regular',"HYQiHei-60S";margin:0!important;}
.bigtitle {height:56.25vw;}
.agencybox2 {font-size:1.301vw;margin-top:4%;color:#333333;font-family:'VWText-Light',"HYQiHei-40S";float: left;clear: both;}
.swiper4box {width:100%;height:10.1042vw;position:absolute;/* height:60%;*/    top:39.3438vw;overflow:hidden;}
#swiper4 {width:75%;position:absolute;left:50%;transform:translate(-50%);}
.swiper4footer {cursor: pointer;background:url('https://brand2.svw-volkswagen.com/temp/indexPC/backimgjxs.png?x-oss-process=image/format,png/resize,w_750') no-repeat;height:11vw;background-size:100%;position:relative;}
.swiper4footer:hover {background:url('https://brand2.svw-volkswagen.com/temp/indexPC/imgpc16.png?x-oss-process=image/format,png/resize,w_750') no-repeat;height:11vw;background-size:100%;}
.swiper4footer:hover .swiper4foottitle {color:#ffffff !important;}
.swiper4footer:hover .swiper4footdistance {color:#ffffff !important;}
.swiper4footer:hover .swiper4footertime {color:#ffffff !important;}
.swiper4footer:hover .swiper4footertime2 {color:#ffffff !important;}
.swiper4footer:hover .swiper4footerphone {color:#ffffff !important;}
.swiper4footer:hover {background:url('https://brand2.svw-volkswagen.com/temp/indexPC/imgpc16.png?x-oss-process=image/format,png/resize,w_750') no-repeat;height:11vw;background-size:100%;}
.tle_icon {float:left;display:block;width:1.5vw;height:1.5vw;background:url("https://brand2.svw-volkswagen.com/temp/indexPC/phone.png?x-oss-process=image/format,png/resize,w_750") no-repeat;background-size:100% 100%;}
.share_icon {float:right;display:block;width:1.5vw;height:1.5vw;background:url("https://brand2.svw-volkswagen.com/temp/indexPC/address.png?x-oss-process=image/format,png/resize,w_750") no-repeat;background-size:100% 100%;}
.swiper4footer:hover .tle_icon {float:left;display:block;width:1.5vw;height:1.5vw;background:url("https://brand2.svw-volkswagen.com/temp/indexPC/phone1.png?x-oss-process=image/format,png/resize,w_750") no-repeat;background-size:100% 100%;}
.swiper4footer:hover .share_icon {float:right;display:block;width:1.5vw;height:1.5vw;background:url("https://brand2.svw-volkswagen.com/temp/indexPC/address1.png?x-oss-process=image/format,png/resize,w_750") no-repeat;background-size:100% 100%;}
.swiper4footer:hover .swiper4footerexam {background-color:#fff;color:#35ABC9;}
.swiper4footer>div {position:absolute;/* color:#fff;*/}
.swiper4foottitle {top:1.7vw;left:2.5vw;font-size:1.0417vw;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-family:"微软雅黑";width:80%;}
.swiper4footer img {width:1.5vw;display:inline;}
.swiper4footdistance {display:flex;font-size:1vw;top:3.7vw;left:2.5vw;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-family:"微软雅黑";}
.swiper4footdistance .detail {font-family:"微软雅黑";width:18.5vw;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-left:1px;opacity: 0.6;}
/* .swiper4footertime2 {top:5.9vw;left:2.5vw;font-size:.1vw;font-family:"VWText-Regular","HYQiHei-60S";}
*/
.swiper-button-prev {position:absolute;left:3.6458vw;width:2.7776vw;height:2.7776vw;}
.swiper-button-prev1 {position:absolute;left:3.6458vw;width:2.7776vw;height:2.7776vw;}
.swiper-button-next {position:absolute;right:3.6458vw;width:2.7776vw;height:2.7776vw;}
.swiper-button-next1 {position:absolute;right:3.6458vw;width:2.7776vw;height:2.7776vw;}
.swiper4footerphone {top:7.1vw;left:2.5vw;font-size:.1vw;font-family:"微软雅黑";}
.swiper4footersubscribe {display:flex;top:7vw;left:14.5vw;width:25%;justify-content:space-between;}
.swiper4footerexam {border-radius:30px;width:100%;text-align:center;height:2vw;line-height:2vw;font-size:1vw;background-color:#35ABC9;color:#fff;margin-top:-0.3vw;}
.swiper4footerexam span{transform: scale(0.8);display: inline-block;}
.swiper4footerexam2 {width:36%}
.swiper4footerexam2img {margin-right:30%;}
.addressbox {width:13.5vw;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-left: 5px;width: 50%;}
.swiper4footer1 {background:url('https://brand2.svw-volkswagen.com/temp/indexPC/imgpc16.png?x-oss-process=image/format,png/resize,w_750') no-repeat;height:11vw;background-size:100%;position:relative;}
.swiper4footer1>div {position:absolute;color:#fff;}
.swiper4foottitle1 {top:1.7vw;left:2.5vw;font-size:1.0417vw;width:80%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-family:"微软雅黑";}
.swiper4footer1 img {width:1.5vw;display:inline;}
.swiper4footdistance1 {display:flex;font-size:1vw;top:3.7vw;left:2.5vw;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-family:"微软雅黑";}
.swiper4footertime {top:5.1vw;left:2.5vw;font-size:1vw;font-family:"微软雅黑";margin-top: 5px;}
.swiper4footersubscribe1 {display:flex;top:7vw;left:2.5vw;width:79%;justify-content:space-between;}
.swiper4footerexam1 {border:1px solid #fff;border-radius:30px;width:34%;text-align:center;height:1.5vw;line-height:1.5vw;font-size:.1vw;background-color:#fff;color:#35ABC9;}
.swiper4footerexam21 {width:36%}
.swiper4footerexam2img1 {margin-right:30%;}
.footer {background:#001E50;}
.footerphone,.footerweibo {width:2vw;}
.footerweibo {margin-left:1%;}
.footprivacy {display:flex;margin-bottom:11%;color:#ffffff;}
.footprivacy a {color:#fff;}
.footerup {display:flex;padding-top:3%;width:78%;margin:0 auto;border-bottom:1px solid rgba(223,228,232,0.45);position:relative;padding-bottom:1%;margin-bottom:1%;font-family:'VWText-Light',"HYQiHei-40S"}

.footerleft {font-size:1vw;margin-right:3.125vw;}
.footerleftt1 {margin-bottom:1.2%;font-weight:400;color:rgba(255,255,255,0.45);font-family: 'VWText-Regular','HYQiHei-60S';}
.footerleftt1>a {font-weight:400;color:rgba(255,255,255,0.45);}
.footerleftt2 {margin-bottom:1.2%;font-weight:400;color:rgba(255,255,255,0.45);}
.footerleftt3>a {font-weight:400;color:rgba(255,255,255,0.45);}
.footercontent {display:flex;font-size:1vw;width:41%;}
.footercontent1 {margin-right:10%;text-align:center;}
.footercontent2 {text-align:center;}
.footercontent1 div,.footercontent2 div {text-align:center;color:#FFFFFF;font-size:0.5vw;white-space:nowrap;font-family:"HYQiHei-40S"}
.footercontent1>img {width:5vw;display:inline-block;}
.footercontent2>img {width:5vw;display:inline-block;}
.footerright {display:flex;position:absolute;right:0;}
.footerphonenum {font-weight:bold;color:#FFFFFF;font-size:1.6vw;text-align:center;font-family:"VWText-Bold";margin:0 9px;}
.footerdown {width:78%;margin:0 auto;font-weight:400;color:rgba(255,255,255,0.45);padding-bottom:3%;font-size:0.83vw;}
.wisdomcar {color:#fff;}
.wisdomcarwrap {position:relative;width:100%;height:56.25vw;}
.wisdomcarimg {position:absolute;z-index:-1;top:-2px;width:100%;}
.wisdomcarimg1 {position:absolute;bottom:0;width:100%;z-index:1;}
.wisdomcartitleimg img {width:100% !important;height:auto !important;display:block !important;}
.wisdomcar img {width:1.5vw;height:auto;margin-top:37%;}
.wisdomcarsmtitle {font-size:1.25vw;margin-bottom:.1vh;font-family:'VWText-Regular',"HYQiHei-60S";float: left;margin-top: 3%;}
.wisdomcarsmtitle2 {font-size:1vw;transform: scale(0.625);transform-origin: 0 0;white-space: nowrap;font-family:"VWText-Regular","HYQiHei-60S";float: left;color: #fff;opacity: 0.7;}
.wisdomcartitle {font-size:2.8646vw;display:flex;position: relative;padding-left:12.5%;margin-top:4%;margin-bottom:3%;padding-top: 0;padding-bottom: 0;font-family:"VWText-Regular","HYQiHei-60S";float: left;clear: both;padding-right: 5vw;background: url('https://brand2.svw-volkswagen.com/temp/icon/arrows-2.svg') no-repeat 100% 47%/2vw auto;}
.wisdomcarbox {display:flex;width:14vw;height:8vh;}
.wisdomcarboxwrap {width:35%;display:flex;flex-wrap:wrap;margin-left:13%;float: left;clear: both;}
.wisdomcarsm {margin-left:4%;}
.message {z-index:1112;width:8vw;text-align:center;position:absolute;left:40%;top:40%;border-radius:1vw;margin:-0.572917rem 0 0 -1.232639rem;background-color:#Fff;/* padding-top:2vw;*/    overflow:hidden;}
.message img {width:100%;height:auto;}
.swiper-pagination {bottom: 5%!important;}
.swiper-pagination-bullet {width: 4px;    height: 4px;    background: #fff;    opacity: .4;position: relative;cursor: pointer;
}
.swiper-pagination-bullet-active {width:8px;height: 8px;opacity: 1;top:2px;}

.handarrow{position: absolute;width: 4vw;right:-1vw;height: 5vw;top:-1vw;cursor: pointer;}
.h1Title{position: relative;white-space: nowrap;height:3vw;font-family:'VWText-Regular',"HYQiHei-60S";line-height: 3vw;font-size: 2.8vw;float: left;clear: both;padding-right: 4vw;margin-left: 12vw;background: url('https://brand2.svw-volkswagen.com/temp/icon/arrows-1.svg') no-repeat 100% 50%/2vw auto;}
input::-webkit-input-placeholder {     color:#c2cacf;}
input::-moz-placeholder {    color:#c2cacf;}
input::-moz-placeholder {    color:#c2cacf;}
input::-ms-input-placeholder {    color:#c2cacf;}
.nbg{
    background: none;
}
